package org.linlinjava.jz.db.service;

import org.linlinjava.jz.db.dao.JzCalllogConsultMapper;
import org.linlinjava.jz.db.domain.JzCalllogConsult;
import org.linlinjava.jz.db.domain.JzCampaign;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.time.LocalDateTime;

/**
 * 电访结果咨询类
 */
@Service
public class JzCalllogConsultService {

    @Resource
    private JzCalllogConsultMapper calllogConsultMapper;

    public JzCalllogConsult findById(int id){
        return calllogConsultMapper.selectByPrimaryKey(id);
    }

    public void  add(JzCalllogConsult calllogConsult){
        calllogConsultMapper.insertSelective(calllogConsult);
    }

    public void update(JzCalllogConsult calllogConsult){
        calllogConsultMapper.updateByPrimaryKeySelective(calllogConsult);
    }

}
